@import url(/_assets/css/social.css);html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent}
article,aside,figure,footer,header,hgroup,nav,section{display:block}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:""}
.clearfix:after{clear:both}
html{-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:#fff;-webkit-text-size-adjust:100%;overflow-x:hidden}
body{background:#eee;color:#444;font-family:HelveticaNeueW01-55Roma,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:15px;font-weight:400;line-height:1.2em;overflow-x:hidden}
.wrap{position:relative;*zoom:1;padding-left:1.5em;padding-right:1.5em;margin-left:auto;margin-right:auto}
.wrap:after{content:"";display:table;clear:both}
.outer-wrap{margin:0 auto}
@media only screen and (min-width:961px){.wrap{max-width:960px}
}
@media only screen and (min-width:1141px){.outer-wrap{max-width:1140px}
}
[class*=fontawesome-]:before{font-family:FontAwesome,sans-serif}
@font-face{font-family:swiftpage-icons;src:url(/fonts/swiftpage-icons.eot);src:url(/fonts/swiftpage-icons.eot?#iefix) format("embedded-opentype"),url(/fonts/swiftpage-icons.ttf) format("truetype"),url(/fonts/swiftpage-icons.svg#swiftpage-icons) format("svg"),url(/fonts/swiftpage-icons.woff) format("woff");font-weight:400;font-style:normal}
[data-icon]:before{font-family:swiftpage-icons;content:attr(data-icon);font-style:normal;font-weight:400;speak:none;line-height:1;-webkit-font-smoothing:antialiased}
[class^=icon-]:before,[class*=" icon-"]:before{font-family:swiftpage-icons;font-style:normal;font-weight:400;speak:none;line-height:1;-webkit-font-smoothing:antialiased}
.icon-swp-facebook:before{content:"a"}
.icon-swp-linkedin:before{content:"b"}
.icon-swp-translation:before{content:"c"}
.icon-swp-youtube:before{content:"d"}
.icon-swp-wordpress:before{content:"e"}
.icon-swp-twitter:before{content:"f"}
a{color:#fe5000;text-decoration:underline;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
a:visited{color:#fe5000}
a:hover{text-decoration:none;color:#fe5000}
a:hover,a:active,a:focus{outline:0}
::-moz-selection{background:silver;color:#fff;text-shadow:none}
::selection{background:silver;color:#fff;text-shadow:none}
h1,h2,h3,h4,h5,h6{color:#212721;font-family:HelveticaNeueW01-65Medi,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;text-rendering:optimizelegibility;line-height:1.2em;text-align:center}
h1{margin-bottom:.6em;color:#fff;font-family:HelveticaNeueW01-Thin,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.077em;letter-spacing:.05em;font-size:72px}
@media (min-width:53.5em){h1{font-size:84px}
}
@media (min-width:64.5em){h1{font-size:90px}
}
h2{font-size:45px;font-family:HelveticaNeueW01-Thin,"Helvetica Neue",Helvetica,Arial,sans-serif;margin-bottom:.6em;letter-spacing:-.01em}
h3{font-size:20px;font-family:HelveticaNeueW01-45Ligh,"Helvetica Neue",Helvetica,Arial,sans-serif;margin-bottom:.6em;letter-spacing:-.01em}
@media (min-width:42.5em){h3{font-size:22px}
}
h4{font-size:18px;margin-bottom:.6em}
h5{font-size:16px;margin-bottom:.6em}
h6{font-size:14px;margin-bottom:.6em}
p{line-height:1.2em;margin-bottom:.75em}
strong{font-weight:400;font-family:HelveticaNeueW01-75Bold,"Helvetica Neue",Helvetica,Arial,sans-serif}
ul,ol{list-style-type:none;margin:0;padding:0}
.sprite-sprite,.sprite-globe-orange,.sprite-globe-white,.sprite-globe,.sprite-pillars-icon-marketing,.sprite-pillars-icon-stilltheone,.sprite-pillars-icon-together{background:url(/media/en-us/images/sprite-s658bd239b2.png) no-repeat}
.sprite-globe-orange{background-position:0 -250px}
.sprite-globe-white{background-position:0 -275px}
.sprite-globe{background-position:0 -225px}
.sprite-pillars-icon-marketing{background-position:0 -75px}
.sprite-pillars-icon-stilltheone{background-position:0 0}
.sprite-pillars-icon-together{background-position:0 -150px}
img{max-width:100%;height:auto;vertical-align:middle;-ms-interpolation-mode:bicubic}
hr{border:0;border-top:1px solid #444;display:block;height:1px;margin:1em 0;padding:0}
.btn,input[type=submit]{display:inline-block;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:2px solid;font-size:15px;line-height:2.4em;font-family:HelveticaNeueW01-75Bold,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;text-align:center;text-decoration:none;padding:0 2em;height:2.4em}
.btn.teal,input[type=submit]{background:#00dddb;border-color:#00dddb;color:#212721}
.btn.teal-invert,input.teal-invert[type=submit]{background:transparent;color:#212721;border-color:#00dddb}
.btn.teal-invert.dark,input.teal-invert.dark[type=submit]{background:transparent;background:rgba(0,0,0,.2);color:#fff}
.btn.teal-invert.dark:hover,input.teal-invert.dark[type=submit]:hover{color:#00dddb}
.btn.grey,input.grey[type=submit]{background:transparent;color:#666;border-color:silver}
.btn.grey.dark,input.grey.dark[type=submit]{background:transparent;background:rgba(0,0,0,.2);color:#fff}
.btn.grey.dark:hover,input.grey.dark[type=submit]:hover{color:#00dddb}
.btn.grey.slide,input.grey.slide[type=submit]{background:transparent;background:rgba(0,0,0,.2);color:silver;line-height:2.2em;border-color:#666;border-top:0;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px}
.btn:hover,input[type=submit]:hover{color:#00678a}
label{display:block}
input,textarea,select{border:1px solid #444;color:#444;display:inline-block;font-family:HelveticaNeueW01-55Roma,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;margin:0;padding:10px 5%;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
input[type=text],input[type=email],textarea{width:90%}
input[type=text]:hover,input[type=email]:hover,textarea:hover{background:#e9e9e9;border-color:#444}
input:focus,textarea:focus{background:#e9e9e9;border-color:#444;outline:0}
input[type=submit]{width:auto;line-height:1em;cursor:pointer}
.LV_validation_message{font-weight:700;position:absolute;top:10px;right:8px;text-align:right}
.LV_valid{color:#0C0;display:none}
.LV_invalid{color:#C00;font-size:10px}
.LV_valid_field,input.LV_valid_field:hover,input.LV_valid_field:active,textarea.LV_valid_field:hover,textarea.LV_valid_field:active{border:1px solid #0C0}
.LV_invalid_field,input.LV_invalid_field:hover,input.LV_invalid_field:active,textarea.LV_invalid_field:hover,textarea.LV_invalid_field:active{border:1px solid #C00}
header[role=banner]{overflow:hidden;*zoom:1;overflow:visible;position:relative;z-index:9999}
header[role=banner] #mobile-head{background:#444;background:-moz-linear-gradient(top,#3d3d3d 0,#444 11%,#444 79%,#363636 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3d3d3d),color-stop(11%,#444),color-stop(79%,#444),color-stop(100%,#363636));background:-webkit-linear-gradient(top,#3d3d3d 0,#444 11%,#444 79%,#363636 100%);background:-o-linear-gradient(top,#3d3d3d 0,#444 11%,#444 79%,#363636 100%);background:-ms-linear-gradient(top,#3d3d3d 0,#444 11%,#444 79%,#363636 100%);background:linear-gradient(to bottom,#3d3d3d 0,#444 11%,#444 79%,#363636 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d3d3d', endColorstr='#363636', GradientType=0);padding:4px 0;color:silver}
header[role=banner] #mobile-head a{color:silver;text-decoration:none}
@media (min-width:42.5em){header[role=banner] #mobile-head{display:none}
}
header[role=banner] #header-nav{background:#fff;-webkit-box-shadow:rgba(0,0,0,.25) 0 0 10px 0;-moz-box-shadow:rgba(0,0,0,.25) 0 0 10px 0;box-shadow:rgba(0,0,0,.25) 0 0 10px 0;font-size:14px;min-height:3.667em;width:100%;position:fixed;top:0;z-index:999}
@media (min-width:42.5em){header[role=banner] #header-nav{position:relative}
}
header[role=banner] #header-nav .wrap{width:94%;padding:0}
@media (min-width:31.5em){header[role=banner] #header-nav .wrap{width:auto;padding:0 1.5em}
}
header[role=banner] #header-nav h1#logo{margin:1px 0 0;padding:0;width:auto;float:left}
header[role=banner] #header-nav h1#logo a{display:block;width:85px;height:54px;text-indent:-99999px;background:url(../images/act-logo.png) top left no-repeat;float:left}
header[role=banner] #header-nav .menu-link{display:block;float:right;margin-top:.5em}
@media (min-width:53.5em){header[role=banner] #header-nav .menu-link{display:none}
}
header[role=banner] #header-nav nav#menu{clear:both;width:120%;margin-left:-10%;max-height:0;overflow:hidden;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
header[role=banner] #header-nav nav#menu.active{max-height:100%}
@media (min-width:42.5em){header[role=banner] #header-nav nav#menu{width:115%;margin-left:-7.5%}
}
@media (min-width:53.5em){header[role=banner] #header-nav nav#menu{clear:none;overflow:visible;width:auto;float:right;margin:0;max-height:3.667em}
}
header[role=banner] #header-nav nav#menu ul#main-nav{float:left;width:100%;padding-bottom:1em;margin-bottom:-1em;-webkit-box-shadow:rgba(0,0,0,.25) 0 0 5px 0 inset;-moz-box-shadow:rgba(0,0,0,.25) 0 0 5px 0 inset;box-shadow:rgba(0,0,0,.25) 0 0 5px 0 inset}
@media (min-width:53.5em){header[role=banner] #header-nav nav#menu ul#main-nav{border:0;width:auto;margin:0;padding:0;float:right;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
}
header[role=banner] #header-nav nav#menu ul#main-nav>li:nth-child(3n+1){border-right:1px solid silver}
header[role=banner] #header-nav nav#menu ul#main-nav li{width:49.5%;min-height:3.667em;float:left;text-align:center;overflow:hidden;border-bottom:1px solid #eee;position:relative}
header[role=banner] #header-nav nav#menu ul#main-nav li.last ul{right:0;left:auto}
@media (min-width:53.5em){header[role=banner] #header-nav nav#menu ul#main-nav li{width:auto;max-height:3.667em;overflow:visible;border:0}
header[role=banner] #header-nav nav#menu ul#main-nav li:nth-child(3n+1){border:0}
}
header[role=banner] #header-nav nav#menu ul#main-nav li a{display:block;width:auto;height:1.6em;line-height:1.333em;padding:1.133em 1.2em 1.2em;color:#444;text-decoration:none}
header[role=banner] #header-nav nav#menu ul#main-nav li a:hover{color:#fe5000;background:#ddd}
header[role=banner] #header-nav nav#menu ul#main-nav li a:active,header[role=banner] #header-nav nav#menu ul#main-nav li a.active{background:silver;color:#fff}
header[role=banner] #header-nav nav#menu ul#main-nav li a#langselect{padding:1em 1.2em 1.333em}
header[role=banner] #header-nav nav#menu ul#main-nav li a#langselect span{display:block;text-indent:-119988px;overflow:hidden;text-align:left;background-position:0 0;height:25px;width:25px;background-image:url(/_assets/img/flags/us.png);background-repeat:no-repeat;padding:0;margin:0 auto}
@media (min-width:53.5em){header[role=banner] #header-nav nav#menu ul#main-nav li a#langselect span{margin:0}
}
header[role=banner] #header-nav nav#menu ul#main-nav li a#langselect:hover span{text-indent:-119988px;overflow:hidden;text-align:left;;background-repeat:no-repeat}
header[role=banner] #header-nav nav#menu ul#main-nav li a#langselect:active span,header[role=banner] #header-nav nav#menu ul#main-nav li a#langselect.active span{text-indent:-119988px;overflow:hidden;text-align:left;height:25px;width:25px;background-repeat:no-repeat}
header[role=banner] #header-nav nav#menu ul#main-nav li ul{display:none;background:#ddd;position:absolute;top:100%;left:0;float:left;width:auto;min-width:100%;padding:1em 0}
header[role=banner] #header-nav nav#menu ul#main-nav li ul li{float:none;white-space:nowrap;clear:both;min-height:0}
header[role=banner] #header-nav nav#menu ul#main-nav li ul li.mobile{display:block}
@media (min-width:53.5em){header[role=banner] #header-nav nav#menu ul#main-nav li ul li.mobile{display:none}
}
header[role=banner] #header-nav nav#menu ul#main-nav li ul li a{width:auto;text-align:left;padding:.35em 1.2em}
header[role=banner] #header-nav nav#menu ul#main-nav li.expand-row{width:100%;display:none}
header[role=banner] #header-nav nav#menu ul#main-nav li.expand-row ul{display:block;position:relative;top:auto;left:auto;min-width:0;width:98%;padding:0}
header[role=banner] #header-nav nav#menu ul#main-nav li.expand-row ul li{border:0;border-bottom:1px solid silver;width:100%}
header[role=banner] #header-nav nav#menu ul#main-nav li.expand-row ul li:nth-child(3n){border:0;border-bottom:1px solid silver}
header[role=banner] #header-nav nav#menu ul#main-nav li.expand-row ul li:last-child{border:0}
header[role=banner] #header-nav nav#menu ul#main-nav li.expand-row ul li a{width:auto;padding:1em 1.2em;text-align:center}
footer[role=contentinfo]{font-size:13px}
footer[role=contentinfo] .footer-content{background:silver;-webkit-box-shadow:rgba(0,0,0,.25) 0 0 10px 0 inset;-moz-box-shadow:rgba(0,0,0,.25) 0 0 10px 0 inset;box-shadow:rgba(0,0,0,.25) 0 0 10px 0 inset;padding:1.5em 0 5em}
footer[role=contentinfo] .footer-content strong{color:#666; font-weight:bold;}
footer[role=contentinfo] .footer-content a{color:#666;text-decoration:none}
footer[role=contentinfo] .footer-content a:hover{text-decoration:underline}
footer[role=contentinfo] .footer-content .footer-links{margin-bottom:1.5em;width:50%;float:left}
footer[role=contentinfo] .footer-content .footer-links.last{margin-right:0}
@media (min-width:42.5em){footer[role=contentinfo] .footer-content .footer-links{width:22.35294%;float:left;margin-right:3.52941%}
}
@media (min-width:53.5em){footer[role=contentinfo] .footer-content .footer-links{width:17.75701%;float:left;margin-right:2.80374%}
}
@media (min-width:64.5em){footer[role=contentinfo] .footer-content .footer-links{width:23.25581%;float:left;margin-right:2.32558%}
}
footer[role=contentinfo] .footer-content .connect{display:block;overflow:hidden;width:50%;float:left}
footer[role=contentinfo] .footer-content .connect .contact{display:block;overflow:hidden;clear:both}
@media (min-width:42.5em){footer[role=contentinfo] .footer-content .connect{text-align:right;width:22.35294%;float:right;margin-right:0}
}
@media (min-width:53.5em){footer[role=contentinfo] .footer-content .connect{width:28.03738%;float:right;margin-right:0}
}
@media (min-width:64.5em){footer[role=contentinfo] .footer-content .connect{width:23.25581%;float:right;margin-right:0}
}
footer[role=contentinfo] .footer-content .social-icons{font-size:26px;display:block;margin-bottom:.5em;overflow:hidden}
@media (min-width:42.5em){footer[role=contentinfo] .footer-content .social-icons{float:right}
}
footer[role=contentinfo] .footer-content .social-icons li{float:left;display:inline-block;margin-left:3px}
footer[role=contentinfo] .footer-content .social-icons li span{display:none}
footer[role=contentinfo] .footer-content .social-icons li a:hover{color:#fe5000}
footer[role=contentinfo] .footer-copyright{background:#666;color:#fff;padding:.8em 0}



.container {width:1000px; margin:0 auto; padding:0;}
 .container ul{ list-style:disc; list-style-type:disc; margin-left:10px; padding-left:25px; }
 .tabset-holder ul {list-style:disc; list-style-type:disc; margin-top:10px; margin-left:5px; padding-top:5px; padding-left:5px; }
.tabset li {list-style-type:none; background:none !important;}
 .tabset li a { background:none !important;}

.tabset li a:hover { font-weight:normal;}
 .tab-content {font-size:13px;}
 .breadcrumbNavigation li {list-style-type:none;}
 .social {display:none !important;}
 .footer-links li {font-weight:normal;}
 .footer-links li a {font-weight:normal;}
 .tab-content {min-height:340px; height:auto !important;}
 .side-block .btn-orange a:visited {color:#fe5000;}
  .price a:hover {color:#fff; -moz-transition: none;-webkit-transition: none; -o-transition: color 0 ease-in; transition: none;}
 .price a:visited {color:#fff;}
 .sidenav a:visited {color:#444;}
 .sidenav a{-moz-transition: none;-webkit-transition: none; -o-transition: color 0 ease-in; transition: none;}




.side-block .btn-orange strong {
	font-size:13px;
	width:120px;	
}


.side-block a.btn-orange:hover {
	color:#ffffff;
}


.btn-orange, .btn-orange:hover, .btn-orange:visited {
    color: #ffffff !important;
}



.regionColumns {
	width:225px;
	float:left;
	margin-right:10px;	
}


.regionColumns ul {
	margin:0 10px 20px 0;
	list-style-type:none;	
}


.regionColumns img {
	margin-right:5px;
}


.legal-links{
	margin-top:24px;
}

.legal-links p{
	font-size:11px;
}


strong,b{font-weight:bold !important;}


#mkt-banner-v16{
	display:block;
	margin:40px auto 40px auto;
}